a {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a:link {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
a:hover, a:active {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	color: #FFEE00;
	text-decoration: none;
}
body {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFCC00;
	background-color: #000000;
	margin: 2px;
}
.cella_kep {
	text-align: center;
	margin: 0px;
	width: 0px;
	vertical-align: middle;
	padding: 4px;
	height: 220px;
	
}
.tartalom {
	font-family:Century Gothic,  Arial, Ms Sans Serif;
	/*font-size: 11px;*/
	font-weight: normal;
	color: #FFFFCC;
	/*border: solid #880000 1px;*/
	background-color: #110000;
	vertical-align: top;
	background-image: url(elemek/tartalom_hatter.jpg);
	width: 770px;	
}
.kis_fejlec {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFAA00;
	text-align: center;
	background-image: url(shop_menu_hatter_kis.jpg);
	background-position: center;
	height: 24px;
}
.focim_menu {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 11px;
	color: #FF6600;
	
}
.alcim_menu {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	color: #FFFFAA;
	
}
.tabla_men {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	font-weight: normal;
	position:absolute; 
	width:150;
	background-Color:#440000;
	border: solid #880000 1px;
	
}

.reteg_men {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	text-align:center;
	position:absolute;
	top:60px;
	width:100px;
	height:20px;
	z-index:2;
	background-color: #660000;
	padding: 0px;
	background-Image:url(elemek/menu_hatter.jpg);
}

.reteg_almen {
	font-family: Century Gothic, Ms Sans Serif, Arial;
	font-size: 12px;
	font-weight: normal;
	position:absolute; 
	width:150px;
	visibility:hidden; 
	z-index:3; 
	
	/*background-Image:url(almenu_hatter.jpg); */
}



